@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    background-image: url('assets/bg-c-2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.login-card {
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

.left-panel {
    background-color: #FDC82F;
}

.custom-red-text {
    color: #D32F2F;
}

.custom-yellow-text {
    color: #FDC82F;
}

.custom-btn {
    background-color: #D32F2F;
}

.custom-btn:hover {
    background-color: #B71C1C;
}

.circular-text-container {
    position: relative;
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

.circular-text {
    width: 100%;
    height: 100%;
    animation: rotate 20s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.city-img {
    margin-bottom: -1px; /* Fix potential gap */
}
